body, h1, h2, h3, h4, h5, h6, ol, ul, li, p, form { margin: 0; padding: 0; }
img { border:0; }
body { background-color:#ececec; color:#2c2c2c; font: normal 12px/18px Arial, Helvetica, sans-serif; }
a { color:#000; text-decoration:none; }
a:hover { text-decoration:underline; }
#layout { width:984px; margin:0 auto; }
#main { float:left; width:984px; background-color:#fff; border-left:1px solid #e8e8e8; border-bottom:1px solid #e8e8e8; border-right:1px solid #e8e8e8; }
#header { width:984px; padding:4px 0 0 0; float:left; }
#header .logo { margin-left:4px; float:left; }
#header .right-section {
background: none repeat scroll 0 0 black;
border: 5px solid #EEEEEE;
border-radius:4px;
color: #FFFFFF;
float: right;
font-weight: bold;
padding: 9px;
position: relative;
right: 0;
top: -5px;
width: auto;
}
#header .right-section p { font-size:11px; text-align:right; padding:0 26px 0 0; }
#header .right-section form { float:left; padding:55px 25px 0 0; }
#header .right-section input[type="text"] { color:#535252; font-size:14px; background:url(../../images/input_bg.gif) no-repeat 0 0; width:178px; height:33px; float:left; border:0; padding:0 0 0 18px; }
#header .right-section input[type="submit"] { background:url(../../images/search_btn.gif) no-repeat 0 0; width:38px; height:33px; float:left; border:0; }
#menu { background:url(../../images/menu_background.jpg) repeat-x 0 0; float:left; width:984px; margin:15px 0 0 0; }
#menu ul { list-style:none; float:left; width:984px; }
#menu ul li { float:left; background:url(../../images/divider01.gif) no-repeat 0 0; padding:0 0 0 1px; position:relative; }
#menu ul li:first-child { background:none; }
#menu ul li a { font-size:14px; color:#ffffff; float:left; height:26px; padding:8px 19px 0 19px; }
#menu ul li a:hover { background:url(../../images/menu_background-hover.jpg) repeat-x 0 0; text-decoration:none; }
#menu ul li.active a { background:url(../../images/menu_background-hover.jpg) repeat-x 0 0; text-decoration:none; cursor:text; }
#menu ul li ul { width:190px; display:none; position:absolute; left:-92px; top:33px; background-color:#232323; }
#menu ul li ul li { background:none; border-bottom:1px solid #444444; width:190px; padding:0; position:relative; }
#menu ul li ul li a { padding:8px 0 0 19px; display:block; float:none; }
#menu ul li ul li a:hover { background-image:none; background-color:#505050; }
#menu ul li:hover ul { display:block; }
#menu ul li:hover ul li ul{display:none;}
#menu ul li ul li ul{width:190px; position:absolute; top:0px; left:-190px; display:none; }
#menu ul li ul li:hover ul{display:block;}




#banner { float:left; padding:1px 0 0 0; width:984px; }
#body-container { width:984px; padding:12px 0 0 0; float:left }
#left_container { width:233px; float:left; padding:0 0 0 14px; }
.box { float:left; width:233px; padding:0 0 8px 0; }
.box h3 { font-size:14px; line-height:20px; font-weight:normal; color:#fff; background: url(../../images/inner_con.gif) no-repeat 0 0; float:left; width:171px; height:25px; padding:5px 0 0 62px; text-transform:uppercase; }
.box .inner_box { float:left; width:210px; background-color:#f6f6f6; padding:15px 10px 15px 13px; }
.box p { clear:both; }
.box a.read_more { float:right; margin:8px 18px 0 0; text-decoration:underline; }
.box a.read_more:hover { text-decoration:none; }
.box ul { list-style: none; }
#middle_container{ float:left; width:454px; padding:0 22px 0 18px; }
#middle_container .top_row{ float:left; width:454px; border-bottom:1px solid #e4f8e5; padding:0 0 15px 0; }
#middle_container h2 { font-size:22px; font-weight:normal;}
#middle_container .text_row img {float:left; margin:0 5px 0 0; }
#middle_container .text_row {float:left; width:100%; padding:18px 0 15px 0;}
#middle_container .text_row p{float:left; width:200px; }
#middle_container ul.row{float:left; width:100%; list-style:none}
#middle_container ul.row li{float:left; width:196px; background-color:#9bb0a7; height:142px; padding:4px 0 0 0; text-align:center; margin:11px 0 0 0;}
#middle_container ul.row li h3{ font-size:10px; line-height:14px; color:#000; font-weight:normal; text-transform:uppercase; border-top:1px solid #009370; margin:2px 0 0 0;}
#middle_container ul.row li.second{margin-left:50px;}

#right_container { width:233px; float:left; }
#right_container form{float:left; width:100%;}
#right_container form label{float:left; width:60px;}
#right_container form input[type="text"]{float:left; background:url(../../images/input_bg2.gif) no-repeat 0 0; width:141px; height:24px; border:0; padding:0 0 0 5px;}
#right_container form input[type="submit"]{float:left; background:url(../../images/submit_btn.gif) no-repeat 0 0; width:71px; height:27px; border:0; margin:0 0 0 60px;}
#right_container form .text{background:url(../../images/bg.gif) no-repeat 0 0; width:146px; height:76px; border:0;}
#right_container .form_row{float:left; width:100%; padding:0 0 8px 0;}
#right_container .ad{float:left; width:233px; text-align:center; border:1px solid #f6f6f6; margin:10px 0 0 0; padding:20px 0 20px 0;}
#right_container2 { background-color:#f6f6f6; width:98%; float:left;  border:1px solid #fbf5f5; margin:0; padding:10px 15px 10px 3px }
#right_container2 h2{font-size:18px; line-height:20px;  font-weight:normal;}
#right_container2 .box_container { width:326px; background-color:#fff; float:left; margin-top:18px; border:1px solid #999; }
#right_container2 .box_container h4 { padding:7px 0 5px 8px; background-color:#ececec; border-bottom:1px solid #dddddd; font-size:14px; }
#right_container2 .box_container ul {list-style:none; padding:10px 0 0 10px;}
#right_container2 .box_container ul li{float:left; width:100%; padding:0 0 10px 0;}
#right_container2 .box_container ul li span{float:left; font-weight:bold; width:120px;}
#right_container2 .box_container ul li p{float:left;}
#right_container2 .img1 { margin:17px 0 0 80px; float:left; background:url(../../images/contact-img.gif) no-repeat  0 0; width:159px; height:163px;}
#right_container2 .enquiry { float:left; width:630px; padding-top:28px }
#right_container2 .text { clear:both; padding-top:5px }
#right_container2 .img2 { float: right; margin:20px 64px 20px 50px; background:url(../../images/enquiry.gif) no-repeat  0 0; width:176px; height:159px; }
#right_container2 form { float:left; margin-top:10px;}
#right_container2 .row {padding-top:5px}
#right_container2 .row label {width:145px; float:left; font-size:12px; height:24px; padding-top:5px}
#right_container2 .row input {background-color:#ffffff; border:1px solid #eedddd; width:180px; height:20px}
#right_container2 .row .text {background-color:#ffffff; border:1px solid #eedddd; width:180px; height:80px}
#right_container2 .row input[type="submit"]{ background:url(../../images/submit_btn2.gif) no-repeat 0 0; width:78px; height:24px; border:0; cursor:pointer;}
#right_container2 .courses{float:left; width:100%;}
#right_container2 .courses h3{ background-color:#79011e; color:#fff; padding:5px 0 5px 10px; font-size:14px; line-height:16px; clear:both; margin:1px 0 0 0;}
#right_container2 .courses h3 a{text-decoration:none; color:#fff; display:block;}
#right_container2 .content_box{float:left; width:636px; padding:10px; border:1px solid #79011e;}
#right_container2 .heading{ font-weight:bold; background-color:#ccc;}
#right_container2 td{padding-left:10px;}
#right_container2 .content_box ul{list-style:disc; margin:0 0 0 25px;}





#footer { float:left; width:984px; padding:10px 0 15px 0; }
#footer p { text-align:center; color:#000; }



.form
{
	font-size:11px;
	margin:10px;
	border-left:1px solid #cccccc;
	background:#d8d8d8;
	padding:4px;
	width:100%;
	border-radius:5px;
}
.auto
{
	width:855px;
}
.form td
{
	border-bottom:1px solid #cccccc;
	border-right:1px solid #cccccc;
	padding:5px;
	color:#000;
	font-family:'Trebuchet MS';
	font-weight:normal;
}
.align-center
{
	text-align:center;
}
.align-left
{
	text-align:left;
}
.cl-form-heading
{
	font-weight:bold;
	padding:3px 0px 3px 10px;
	border-bottom:1px solid #cccccc;
	background:#79011E;
	color:#ffffff!important;
}
.even-row
{
	background-color:#ffffff;
	color:#677788;
	font-weight:bold;
}
.odd-row 
{
	background-color:#F6F6F6;
	color:#677788;
	font-weight:bold;
}
.cl-message
{
	font-size:11px;
	display:block;
	padding:10px;
	width:100%;
	float:left;
	margin-left:13px;
}
.jq_error
{
	color:red;

	display:block;
	padding-left:20px;
	padding-top:3px;
	font-weight:bold;
}
input
{
	height:26px;
	font-size:13px;
}
input,textarea
{
	font-size:11px;
	border:1px solid #cccccc;
	padding-left:3px;
	padding-right:3px;
}
select
{
	font-size:11px;
	border:1px solid #cccccc;
	padding:4;
	
}
.alert_message
{
	color:brown;
	font-weight:bold;
	background:url('../images/exclamation.png') no-repeat;
	padding-left:20px;
	display:block;
}
.success_message
{
	color:green;
	font-weight:bold;
	background:url('../images/success.jpeg') no-repeat;
	padding-left:20px;
	display:block;
	height:auto;
}
label.error_message
{
}
.error_message
{
	color:red;
	font-weight:bold;
	background:url('../images/cross_circle.png') no-repeat;
	padding-left:20px;
	display:block;
	height:auto;
}
.ui-datepicker-div{margin:0!important;}
.ui-datepicker-calendar td{margin:0!important;}
.pagination
{
	display:inline;
	float:left;
}
.pagination a
{
background:#ffffff;
color:blue;
padding:5px 5px 5px 5px;
font-size:11px;
font-weight:normal;
}
.pagination strong
{
padding:5px 5px 5px 5px;
font-size:11px;
}
.list_style_none
{
	list-style: none;
	list-style-image: none;
	list-style-type: none;
}
.mceEditor td{
padding-left:0px!important;
}

.add-button a{
	color:#fff;
}
.attributes
{
	position:relative;
	top:0;
	left:0;
	width:112%;
}
.attributes ul
{
	display:none;
	position:absolute;
	top:0;
	padding-top:15px;
	left:-17px;
	z-index:0;
	width:150px;
}
.attributes ul li
{
	background:#ffffff;
	list-style:none;
	padding:5px;
	border-bottom:1px solid #cccccc;
	margin-left:17px;
}
.attributes ul li:hover
{
	background:#638EC0;
	color:#ffffff!important;
}
.attributes ul li a
{
font-size:9px;
color:#677788;
}
.highlight .attributes-text
{
font-size:9px;
color:#ffffff!important;
}
.attributes-text
{
font-size:9px;
color:blue;
}
.attributes ul li a:hover
{
color:#ffffff;
}